version: 3.1.5
files:
  - url: NewIdea-Desktop_3.1.5.exe
    sha512: 6r7Gxj9D7+MyM43KJjJ72IM5PiDe1U3scWH0/Ma00NAw1avNvnT9JxlcFDtGbunoabQt4AehnUVw7ouo/2LNxA==
    size: 629533792
path: NewIdea-Desktop_3.1.5.exe
sha512: 6r7Gxj9D7+MyM43KJjJ72IM5PiDe1U3scWH0/Ma00NAw1avNvnT9JxlcFDtGbunoabQt4AehnUVw7ouo/2LNxA==
releaseDate: '2023-06-20T02:37:40.029Z'
